// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Установить %s"
"Support"	"Техподдержка"
"WebLink"	"Загрузить Adobe Reader"
"Exit"	"Выход"
"Continue"	"Продолжить"
"Cancel"	"Отмена"
"Back"	"Назад"
"Play"	"Запустить %s"
"Install"	"Установить"
"InstallAdditionalContent"	"Установить дополнительный контент"
"Reinstall"	"Переустановить"
"Uninstall"	"Удалить"
"Steam"	"%s использует Steam для обновления. Новые версии и дополнительные игровые материалы будут загружены прямо на ваше устройство."
"Click"	"Нажмите «Далее», чтобы войти в свой аккаунт или создать новый."
"EulaTitle"	"Лицензионное соглашение"
"AcceptEula"	"Я принимаю условия лицензионного соглашения"
"DenyEula"	"Я не принимаю условия лицензионного соглашения"
"WaitInstalling"	"Установка системных данных... Подождите."
"WaitInstallingEx"	"Установка %s... Подождите."
"UserCanceledElevation"	"Установка приложения прервана: требуются права администратора."
"FailedToStartInstallscript"	"Не удалось запустить сценарий установки."
"RunInstallScriptFailed"	"Сбой при выполнении сценария установки."
"SteamInstallFailed"	"Не удалось установить Steam."
"SetupError"	"Ошибка при установке"